Bug 126728 - No screen internal/external screen switching
No screen internal/external screen switching
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-25 08:43 EDT by Theodore Papadopoulo
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:18:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Theodore Papadopoulo 2004-06-25 08:43:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040618

Description of problem:
I'm working on a Compaq Evo N800C laptop.
The laptop does not toggle the screen modes: it usually toggled within
three mode (internal only, external only, both) up to Fedora Core 1.

It is not a Xorg bug as this bug is showing under the console as well
as under X11.

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.358

How reproducible:
Always

Steps to Reproduce:
1. Boot your system and hook a video-projector on the external VGA hook.  
2. Use the function key to toggle the internal/external screen (for me
it is function F4).
3. Eventuelly toggle to a text console and repeat.
    

Actual Results:  No toggle.

Expected Results:  As explained above, most laptop (and certainly this
one) toggle between 3 states.

Additional info:
Comment 1 Dave Jones 2005-04-16 02:18:05 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.